<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

<Texture>
<Name>horlogetext</Name>
<File>custom/OchUI_horloge.tga</File>
</Texture>

<HorizontalResizeImageTemplate>
<Name>horloge_bg</Name>
<Height>19</Height>
<LeftWidth>32</LeftWidth>
<RepeatWidth>32</RepeatWidth>
<RightWidth>32</RightWidth>
<Texture>
<TextureName>horlogetext</TextureName>
<Left><X>0</X><Y>0</Y></Left>
<Repeat><X>0</X><Y>45</Y></Repeat>
<Right><X>0</X><Y>22</Y></Right>
</Texture>
</HorizontalResizeImageTemplate>

<WindowTemplate>
<Name>clock</Name>
<WindowId>clock_Window</WindowId>
<CloseButton>true</CloseButton>
<MoveButton>true</MoveButton>
<Width>204</Width>
<Height>19</Height>

<HorizontalResizeImageDef>
<Position><X>0</X><Y>0</Y></Position>
<TemplateName>horloge_bg</TemplateName>
<Width>204</Width>
</HorizontalResizeImageDef>

<LabelDef>
<Position><X>30</X><Y>4</Y></Position>
<FontName>verd9</FontName>
<Adapter>time_of_day</Adapter>
<Width>118</Width>
<Height>10</Height>
<MaxCharacters>128</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
</LabelDef>

 <LabelDef>
<Position><X>124</X><Y>4</Y></Position>
<FontName>verd9</FontName>
<Adapter>game_time</Adapter>
<Width>58</Width>
<Height>10</Height>
<MaxCharacters>128</MaxCharacters>
<Color><R>255</R><G>245</G><B>199</B><A>255</A></Color>
</LabelDef>

<InvisibleButtonDef>
<Position><X>2</X><Y>2</Y></Position>
<Width>200</Width>
<Height>15</Height>
<onClickEvent>Friends</onClickEvent>
</InvisibleButtonDef>

</WindowTemplate>
</Root_Element>